.bt1 a img {
	visibility: hidden;
}
#sliderCover  {
	height: 555px;
	background-repeat: no-repeat;
	position: relative;
	width: 970px;
	top: 0px;
	background-image: url(../images/cover.png);
	z-index: 100;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]display: none; */
	/* [disabled]overflow: hidden; */
	/* [disabled]margin-top: 3px; */
}


#slider {
	height: 540px;
	/* [disabled]padding-top: 20px; */
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: 0px;
	/* [disabled]top: -5px; */
	/* [disabled]float: left; */
	/* [disabled]z-index: 3; */
}

.slider-wrapper {
	width: 970px;
	height: 540px;
	margin-top: -540px;
	margin-right: auto;
	/* [disabled]margin-bottom: 100px; */
	margin-left: auto;
	/* [disabled]display: none; */
	/* [disabled]background-color: #FFF; */
}
.companyName {
	height: 40px;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background-image: url(../images/companyName.png); */
	background-repeat: no-repeat;
	position: relative;
	bottom: -40px;
	/* [disabled]top: 0px; */
	padding-top: 25px;
	padding-left: 250px;
	color: #666;
	overflow: hidden;
}


.companyName ul {
	float: right;
	font-family: 'Rationale', sans-serif;
	font-weight: normal;
	white-space: nowrap;
	font-size: 11px;
	width: 150px;
}

.companyName li a{
	float: left;
	display: block;
	background-image: url(../images/sankaku.gif);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
	padding-left: 10px;
	text-decoration: none;
	color: #666;
	margin-right: 10px;
}
.companyName li a:hover{
	color: #B6271E;
}


.companyName2 {
	height: 40px;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background-image: url(../images/companyName.png); */
	/* [disabled]background-repeat: no-repeat; */
	position: relative;
	bottom: -40px;
	/* [disabled]top: 0px; */
	padding-top: 25px;
	padding-left: 255px;
	color: #666;
	/* [disabled]overflow: hidden; */
}

.companyName2 ul {
	float: right;
	font-family: 'Rationale', sans-serif;
	font-weight: normal;
	white-space: nowrap;
	font-size: 11px;
	width: 150px;
	position: relative;
	top: -50px;
}

.companyName2 li a{
	float: left;
	display: block;
	background-image: url(../images/sankaku.gif);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
	padding-left: 10px;
	text-decoration: none;
	color: #666;
	margin-right: 10px;
	/* [disabled]position: relative; */
}

.companyName2 li a:hover{
	color: #B6271E;
}
.companyName2 .cName {
	position: relative;
	left: -250px;
	top: -20px;
	width: 250px;
	height: 40px;
	/* [disabled]float: left; */
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 20px;
	font-weight: bold;
}
.tx14 {
	font-size: 14px;
}
.headAddress {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
}



.L480 {
	float: left;
	width: 480px;
	padding-top: 50px;
	/*170pxオリジナル*/
	height: 45px;
	vertical-align: baseline;
}
.L480 h2 {
	font-family: 'Quicksand', sans-serif;
	font-size: 12px;
}
.L480 p {
	font-family: 'Quicksand', sans-serif;
	font-size: 12px;
	color: #999;
}
.news {
	float: right;
	width: 460px;
	padding-top: 15px;
	height: 200px;
	background-image: url(../images/newsTitle.png);
	background-repeat: no-repeat;
	background-position: 0px 15px;
	padding-left: 25px;
	color: #FFF;
	/* [disabled]display: none; */
}
.news2 {
	float: right;
	width: 460px;
	padding-top: 15px;
	height: 200px;
	background-image: url(../images/newsTitle.png);
	background-repeat: no-repeat;
	background-position: 0px 15px;
	padding-left: 25px;
	color: #FFF;
	/* [disabled]display: none; */
}

#headline {
	overflow-x: hidden;
	overflow-y: auto;
	/* [disabled]background-color: #000; */
	font-size: 11px;
	/* [disabled]overflow: auto; */
	/* [disabled]color: #F7EAAB; */
	/* [disabled]padding-left: 30px; */
	height: 180px;
}


#headlineTitle {
	/* [disabled]background-image: url(../../../%E8%90%AC%E5%92%B2%E4%B9%85%EF%BC%88%E3%82%A8%E3%82%AF%E3%82%B9%E3%83%86%E3%83%AA%E3%82%A2%E5%B7%A5%E6%88%BF%E9%81%8A%EF%BC%89/mansaku-net.com/img/Title_news_headline.jpg); */
	background-repeat: no-repeat;
	/* [disabled]height: 40px; */
	/* [disabled]padding-left: 150px; */
	font-size: 10px;
	/* [disabled]padding-top: 15px; */
	padding-bottom: 10px;
}
#headline dt a{
	color: #999999;
	display: block;
	margin-left: auto;
	text-decoration: none;
	margin-right: auto;
	text-indent: 5px;
	font-weight: bold;
	margin-top: 10px;
	font-size: 11px;
	margin-bottom: 10px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}
#headline dd a {
	color: #FFFFFF;
	text-decoration: underline;
}
#headline dd a:hover {
	color: #B82626;
	text-decoration: underline;
}
#headline a:hover {
	color: #B82626;
}

/*#webrss .rss_date {
	margin-top: -10px;	
}*/

#headline .rss_item  {
	/* [disabled]margin-bottom: 5px; */
}
#headline dl,dd,dt{
	/* [disabled]width: 550px; */
	/* [disabled]line-height: 160%; */
}
#headline p {
	/* [disabled]text-indent: 7px; */
	/* [disabled]font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
}

#footer{
	background-image: url(../images/footBg.jpg);
	background-repeat: repeat-x;
	clear: both;
	color: #666666;
}


#footer a{
	color: #999999;
	text-decoration: none;
}

#footer a:hover{
	color: #B02B27;
}


#footCont {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	height: 295px;
}


#footer .link{
	/* [disabled]float: right; */
	clear: both;
	white-space: nowrap;
	text-align: center;
	font-size: 10px;
	/* [disabled]font-family: 'Cabin', arial, serif; */
	padding-top: 30px;
	padding-bottom: 10px;
}

#footer .copyright{
	/* [disabled]float: right; */
	clear: both;
	white-space: nowrap;
	text-align: center;
	font-size: 10px;
	font-family: 'Cabin', arial, serif;
	/* [disabled]padding-top: 40px; */
}
#footer .footmenu {
	
	white-space: nowrap;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-weight: normal;
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.goproduct {
	height: 27px;
	width: 134px;
	position: relative;
	left: 793px;
	top: 478px;
	/* [disabled]float: left; */
	z-index: 101;
}
.headContent h2 {
	display: block;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: normal;
	font-size: 12px;
	float: right;
	height: 15px;
	text-align: right;
	margin-top: 5px;
}
.headContent p {
	float: left;
}
